Bug 8983 - Не запускается при выборе ссылки из thunderbird
: Не запускается при выборе ссылки из thunderbird
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-30 11:16 by
Modified: 2006-03-26 15:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-30 11:16:35
Ссылка в теле сообщения открывается только в том случае, если firefox уже
запущен.
firefox с mozilla.org отрабатывает нормально.
------- Comment #1 From 2006-02-13 05:56:53 -------
проблема из-за libnspr.
------- Comment #2 From 2006-03-26 15:32:00 -------
fixed